Package cifs-utils: Information

    Source package: cifs-utils
    Version: 6.11-alt1
    Build time:  Mar 6, 2021, 07:08 PM
    Report package bug
    License: GPLv3+
    Summary: Utilities for doing and managing mounts of the Linux CIFS filesystem
    Description: 
    This is the release version of cifs-utils, a package of utilities for
    doing and managing mounts of the Linux CIFS filesystem. These programs
    were originally part of Samba, but have now been split off into a
    separate package.

    List of rpms provided by this srpm:
    cifs-utils (e2kv5, e2kv4, e2k)
    cifs-utils-debuginfo (e2kv5, e2kv4, e2k)
    cifs-utils-devel (e2kv5, e2kv4, e2k)
    pam_cifscreds (e2kv5, e2kv4, e2k)
    pam_cifscreds-debuginfo (e2kv5, e2kv4, e2k)

    Maintainer: Aleksei Nikiforov


      1. libkeyutils-devel
      2. libcap-ng-devel
      3. libwbclient-devel
      4. libkrb5-devel
      5. rpm-macros-pam0
      6. python-module-docutils
      7. libpam-devel
      8. libtalloc-devel

    Last changed


    Nov. 19, 2020 Aleksei Nikiforov 6.11-alt1
    - Updated to upstream version 6.11 (Fixes: CVE-2020-14342).
    June 22, 2019 Igor Vlasenko 6.8-alt4
    - NMU: remove rpm-build-ubt from BR:
    March 28, 2019 Michael Shigorin 6.8-alt3
    - introduced doc knob (on by default) to work around ftbfs on e2k
    - added explicit BR(pre): rpm-macros-pam0
    - dropped %ubt macro
    - minor spec cleanup